[Desktop Entry]
Name=Alephone - No OpenGL
Name[af]=Alephone - Geen OpenGL
Name[be]=Alephone - без OpenGL
Name[be@latin]=Alephone (biez „OpenGL”)
Name[bn]=অ্যালিফোন - OpenGL ছাড়া
Name[br]=Alephone (OpenGL ebet)
Name[cs]=Alephone - bez OpenGL
Name[csb]=Alephone - bez OpenGL
Name[cy]=Alephone - Dim OpenGL
Name[da]=Alephone - uden OpenGL
Name[de]=Alephone (kein OpenGL)
Name[el]=Alephone - Χωρίς OpenGL
Name[eo]=Alephone - ne OpenGL
Name[et]=Alephone - OpenGL'ta
Name[eu]=Alephone - Ez OpenGL
Name[fi]=Alephone - Ei OpenGL
Name[fr]=Alephone - sans OpenGL
Name[fy]=Alephone - Gjin OpenGL
Name[ga]=Alephone - Gan OpenGL
Name[gl]=Alephone - Non OpenGL
Name[gu]=અલેફોન - ઓપનજીએલ નહી
Name[he]=Alephone - בלי OpenGL
Name[hi]=एलिफोन - ओपनजीएल नहीं
Name[hne]=एलिफोन - ओपनजीएल नइ
Name[hr]=Alephone - Nema OpenGL
Name[hsb]=Alephone - bjez OpenGL
Name[hu]=Alaphone - OpenGL nélkül
Name[is]=Alephone - ekki OpenGL
Name[it]=Alephone - Senza OpenGL
Name[ka]=Alephone OpenGL–ის გარეშე
Name[kk]=OpenGL қолданбайтын Alephone
Name[km]=Alephone - គ្មាន OpenGL
Name[kn]=ಅಲೆಫೋನ್ - ಓಪನ್ ಜೆಎಲ್ ಇಲ್ಲ
Name[ko]=Alephone - OpenGL 사용 안함
Name[ku]=Alephone - Ne OpenGL
Name[lt]=Alephone – be OpenGL
Name[lv]=Alephone - bez OpenGL
Name[mai]=एलिफोन - ओपनजीएल नहि
Name[mk]=Alephone - без OpenGL
Name[ml]=അലിഫോണ്‍ - ഓപ്പണ്‍ജിഎ​ല്‍ ഇല്ല
Name[mr]=एलिफोन - OpenGL नाही
Name[ms]=Alephone - Tiada OpenGL
Name[nb]=Alephone – ingen OpenGL
Name[nds]=Alephone (ahn OpenGL)
Name[ne]=एलिफोन - खुला जीएल होइन
Name[nl]=Alephone - geen OpenGL
Name[nn]=Alephone – Utan OpenGL
Name[or]=ଏଲିଫୋନ - କୌଣସି OpenGL ନାହିଁ
Name[pa]=ਅਲੀਫੋਨ - OpenGL ਨਹੀਂ
Name[pl]=Alephone - Bez OpenGL
Name[pt]=Alephone - Sem OpenGL
Name[pt_BR]=Alephone - Sem OpenGL
Name[ro]=Alephone - fără OpenGL
Name[ru]=Alephone без OpenGL
Name[se]=Alephone – OpenGL:a haga
Name[sk]=Alephone - Žiadne OpenGL
Name[sl]=Alephone - brez OpenGL
Name[sr]=Алефона - без опенГЛ‑а
Name[sr@latin]=Alephone - bez OpenGL‑a
Name[sv]=Alephone - Inget OpenGL
Name[ta]=அலேபோன் -ஓபன் ஜிஎல் அல்லாத
Name[te]=ఎలెఫొన్ - ఒపెన్ జిఎల్ లేకుండా
Name[tg]=Alephone - Бе истифодаи OpenGL
Name[th]=Alephone - ไม่ใช้ OpenGL
Name[tr]=Alephone - (OpenGL yok)
Name[uk]=Alephone (без OpenGL)
Name[uz]=Alefon - OpenGL'siz
Name[uz@cyrillic]=Алефон - OpenGL'сиз
Name[vi]=Alephone - Không có OpenGL
Name[wa]=Alef 1 - Sins OpenGL
Name[x-test]=xxAlephone - No OpenGLxx
Name[xh]=Alephone - Akukho OpenGL
Name[zh_CN]=Alephone - 无 OpenGL
Name[zh_TW]=Alephone - 無 OpenGL
Comment=An open source version of Marathon Infinity for SDL that has OpenGL disabled
Comment[ar]=إصدارة مفتوحة المصدر من مارثون انفنتي بدون دعم OpenGL
Comment[as]=SDL ৰ কাৰণে Marathon Infinity ৰ এটা মুক্ত উৎসৰ সংস্কৰণ য'ত OpenGL নিষ্ক্ৰীয়
Comment[be@latin]=Svabodnaja versija hulni „Marathon Infinity” dla systemy „SDL” z vyklučanym „OpenGL”
Comment[bg]=Версия с отворен код на играта Marathon Infinity за SDL без поддръжка на OpenGL
Comment[bn]=এস.ডি.এল-এর জন্য ম্যারাথন ইনফিনিটির একটি ওপেন সোর্স সংস্করণ, যাতে OpenGL নিষ্ক্রিয় করা আছে
Comment[bn_IN]=SDL-র Marathon Infinity-র ওপেন সোর্স সংস্করণ, Open GL নিষ্ক্রিয়
Comment[ca]=Una versió de codi font obert del Marathon Infinity per a SDL que porta deshabilitat l'OpenGL
Comment[ca@valencia]=Una versió de codi font obert del Marathon Infinity per a SDL que porta deshabilitat l'OpenGL
Comment[cs]=Open source verze Marathon Infinity pro SDL s vypnutým OpenGL
Comment[csb]=Ôpen wersëjô Marathon Infinity dlô SDL z wëłączonym wspiarcem OpenGL
Comment[da]=En open source-version af Marathon Infinity for SDL som ikke bruger OpenGL
Comment[de]=Open-Source-Version von Marathon Infinity für SDL (mit deaktiviertem OpenGL)
Comment[el]=Μια έκδοση ανοιχτού κώδικα ελεύθερης του Marathon Infinity για το SDL με το OpenGL απενεργοποιημένο
Comment[es]=Una versión open source de Marathon Infinity para SDL que tiene desactivado Open GL.
Comment[et]=SDL Marathon Infinity vabavaraversioon (OpenGL-ita)
Comment[eu]=Open GLa desgaituta duen, eta SDLrako den Marathon Infinity kode irekidun bertsio bat 
Comment[fi]=Avoimen lähdekoodin versio Marathon Infinity -pelistä SDL-kirjastolla ilman Open GL -tukea
Comment[fr]=Une version libre de Marathon Infinity pour SDL et n'utilisant pas OpenGL
Comment[fy]=In Iepen Boarne-ferzje fan Marathon Infinity foar SDL, mar dan sûnder OpenGL
Comment[ga]=Leagan saorbhogearra de Marathon Infinity le haghaidh SDL a bhfuil OpenGL díchumasaithe ann
Comment[gl]=Unha versión de código aberto de Marathon Infinity para SDL con OpenGL desactivado
Comment[gu]=SDL માટેની મેરેથોન ઇન્ફિનિટીની ઓપન સોર્સ આવૃત્તિ જેમાં OpenGL નિષ્ક્રિય કરવામાં આવ્યું છે
Comment[he]=גרסת קוד פתוח של Marathon Infinity עבור SDL עם Open GL מבוטל
Comment[hi]=एसडीएल के लिए मेराथन इनफिनिटी का ओपन सोर्स संस्करण जिसमें ओपनजीएल अक्षम है
Comment[hne]=एसडीएल बर मेराथन इनफिनिटी के ओपन सोर्स संस्करन जेमां ओपनजीएल अक्छम हे
Comment[hsb]=Swobodna warianta "Marathon Infinity" za SDL bjez OpenGL
Comment[is]=Open source útgáfa af Marathon Infinity fyrir SDL með OpenGl óvirkt
Comment[it]=Una versione open source di Marathon Infinity per SDL senza il supporto OpenGL
Comment[ja]=OpenGL を無効にした SDL Marathon Infinity のオープンソース版
Comment[kk]=Бастапқы мәтіні ашық SDL Marathon Infinity дегеннің OpenGL қолданбайтын нұсқасы
Comment[km]=កំណែ​កម្មវិធី​ប្រភព​កូដ​ចំហ​របស់ Marathon Infinity សម្រាប់ SDL ដែល​បាន​បិទ OpenGL
Comment[kn]=ಎಸ್ಡಿಎಲ್ ನ ಮಾರಾಥಾನ್ ಇನ್ಫಿನಿಟಿ ಗೆ  ಓಪನ್ ಜೆಎಲ್ ಅಶಕ್ತಗೊಳಿಸಲಾದ ಒಂದು ತೆರೆದಾಕರ ಆವೃತ್ತಿ
Comment[ko]=Marathon Infinity의 OpenGL을 사용하지 않는 SDL용 오픈소스 버전
Comment[ku]=Guhertoya Marathon Infinity ji bo SDL'yê ya çavkaniya vekirî ya desteka wê ya Open GL neçalak bûye
Comment[lt]=Marathon Infinity, skirto SDL, atviro kodo versija su išjungtu Open GL
Comment[lv]=Atvērtā koda versija Marathon Infinity spēlei izmantojot SDL ar atslēgtu OpenGL
Comment[mk]=Верзија на Marathon Infinity со отворен код за SDL која нема поддршка за Open GL
Comment[ml]=എസ്ഡിഎല്ലിനുള്ള ഓപ്പണ്‍ജിഎല്‍ അപ്രാവര്‍ത്തികമാക്കിയിട്ടുള്ള മാരത്തോണ്‍ ഇന്‍ഫിനിറ്റിയുടെ ഓപ്പണ്‍ സോഴ്സ് പതിപ്പു്
Comment[mr]=SDL करीता Marathon Infinity ची ओपन सोर्स आवृत्ती ज्याचे OpenGL अकार्याक्षम केले गेले आहे
Comment[nb]=En åpen kildekode-versjon av Marathon Infinity for SDL som har OpenGL slått av
Comment[nds]=En fre'e Verschoon vun Marathon Infinity för SDL, de ahn OpenGL funkscheneert
Comment[nl]=Een opensource-versie van Marathon Infinity voor SDL, maar dan zonder Open GL
Comment[or]=OpenGL ନିଷ୍କ୍ରିୟ ହୋଇଥିବା SDL ପାଇଁ ମାରାଥନ ଇନଫିନିଟିର ଗୋଟିଏ ମୁକ୍ତ ଉତ୍ସ ସଂସ୍କରଣ
Comment[pa]=SDL ਲਈ ਇੱਕ ਓਪਨ ਸਰੋਤ ਮਾਰਾਥਨ, ਜਿਸ ਲਈ Open GL ਅਯੋਗ ਹੈ।
Comment[pl]=Otwarta wersja Marathon Infinity dla SDL z wyłączonym wsparciem OpenGL
Comment[pt]=Uma versão 'open source' do Marathon Infinity para o SDL com o Open GL desactivado
Comment[pt_BR]=Uma versão de código aberto do Marathon Infinity para SDL com o Open GL desabilitado
Comment[ro]=O versiune open-source de Marathon Infinity pentru SDL ce are OpenGL dezactivat
Comment[ru]=Версия Marathon Infinity с открытыми исходными текстами без OpenGL
Comment[sk]=Open source verzia Marathon Infinity pre SDL, ktorá má vypnuté OpenGL
Comment[sl]=Odprto-kodna različica Marathon Infinitya za SDL, ki ima onemogočen OpenGL
Comment[sr]=Верзија Маратона бескраја отвореног кода за СДЛ са искљученим опенГЛ‑ом
Comment[sr@latin]=Verzija Marathona beskraja otvorenog koda za SDL sa isključenim OpenGL‑om
Comment[sv]=En version av Marathon Infinity för SDL med öppen källkod, med OpenGL inaktiverat
Comment[ta]=ஓபன் ஜிபிஎல் செயல் புரியாத எஸ்டிஎல் க்கான மராத்தான் இன்பினிட்டியின் திறந்த மூல வெளியீடு
Comment[th]=Marathon Infinity รุ่นโอเพนซอร์สสำหรับ SDL ซึ่งปิดคุณสมบัติ Open GL 
Comment[tr]=Marathon Infinity'nin SDL için openGL desteği kaldırılmış açık kaynak kodlu sürümü
Comment[uk]=Відкрита версія Marathon Infinity для SDL, з вимкненим Open GL
Comment[wa]=Ene modêye libe di Marathon Infinity po SDL k' a OpenGL dismetou
Comment[x-test]=xxAn open source version of Marathon Infinity for SDL that has OpenGL disabledxx
Comment[zh_CN]=禁用 OpenGL 的 SDL Marathon Infinity 的开放源代码版本
Comment[zh_TW]=給 SDL 用的 Marathon Infinity 的開放原始碼版本，但不使用 OpenGL
Exec=alephone -g -m
Terminal=false
Icon=alephone
Type=Application
